Loading...
Searching...
No Matches
combinations

## Classes

struct | etl::combinations< Value, KV >

## Detailed Description

combinations<N, K> : Calculates K combinations from N.

## Class Documentation

## etl::combinations

struct etl::combinations

template<size_t Value, size_t KV>
struct etl::combinations< Value, KV >

Calculates combinations.

### Static Public Attributes

static ETL_CONSTANT size_t | value = etl::permutations<Value, KV>::value / etl::factorial<KV>::value